{
	"name": "zlgaszansko2",
	"version": "1.0.0",
	"description": "",
	"main": "lib/index.js",
	"scripts": {
		"watch": "npm run build -- --watch",
		"build": "tsc"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"async-spawner": "git+https://git.kuba-orlik.name/kuba/async-spawner.git#7ee6a21",
		"tempy": "^1.0.1"
	},
	"devDependencies": {
		"typescript": "^4.2.3"
	}
}
